ここから本文です

文部科学省「電子入札設定チェックツール」に任意コード実行の脆弱性(JVN)

6/27(火) 8:00配信

ScanNetSecurity

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月23日、文部科学省が提供する「電子入札設定チェックツール」にDLL読み込みに関する脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは7.8。三井物産セキュアディレクション株式会社の吉川孝志氏が報告を行った。

「文部科学省 電子入札設定チェックツール.eve(ファイルバージョン:1.0.0.0)」には、DLLを読み込む際の検索パスに問題があり、同一ディレクトリに存在する特定のDLLを読み込んでしまう脆弱性(CVE-2017-2225)が存在する。この脆弱性により、同ツールを実行している権限で任意のコードを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。

(吉澤 亨史)

最終更新:6/27(火) 8:00
ScanNetSecurity